## “Am I parroting”? 

If you have this question, don't worry. You are one of many, many new (and sometimes not-so-new) hosts to ask the exact same thing. Well, I'm here to answer it for you! The answer is “probably not”. “But bduddy”, you say, “how do you know? And, more important, how do I know for sure?” Well, I know because of many things, mostly the fact that you're asking the question to begin with. As for how to know for sure, well, that's a lot more difficult. But hopefully, this essay will help you answer that question, or at least learn a little more about the subject of parroting.

In the older days (early 2010s), a lot of the tulpa community, and common creation methods, revolved more around their form than anything else. Most guides had long screeds on how best to imagine those forms, picture them, etc. I'm not here to comment on the efficacy of those methods, but a commonly discussed topic regarding them was “puppeting” – moving around those forms with your own imagination, like a puppet. Some recommended it as a way to teach the forming tulpa how to “move” their form, but many others discouraged it, as it was believed to increase the potential for doubt and misunderstanding when the tulpa actually began to “move”. “Parroting” eventually arose as a companion topic – instead of moving the form, this entailed making your tulpa “speak” words, in some kind of mindvoice. Again, this always had been mostly discouraged, but some have and still do recommend it as a way to inspire a tulpa that appears to be acting in some way, but is not able to “speak” using words. The key thing to gather from this history is that puppeting and parroting were originally deliberate techniques, if fringe ones.

Now, some have used this history, and the original meaning of the term, to make an argument usually summed up as “There is no such thing as unintentional parroting/puppeting”. While this is perhaps true given the original definitions, this is simply an argument standing on definitions, with no impact on real life. However, we should clearly establish what people mean when they discuss “unintentional parroting” or simply asks “am I parroting?” (a meaningless question if it must be intentional). I can't speak for everyone, but what most people are asking seems to be the following:

    “I'm hearing something talk/communicate in my head that's not me doing it intentionally. However, is it some not-fully-conscious process that I still have control over? Or is it really something separate from my own thoughts (i.e. a tulpa)?”

Unfortunately, this can be a thing. There are several processes average people do that result in mindvoices being heard without a lot of conscious effort. Probably the most common is simulating a conversation – for example, if you have a tough discussion with your boss, or parents, coming up, you may imagine a two-sided conversation in your heads with them. Many people can generate the “other person's” responses in something like their voice without a lot of effort. Other times it may happen while falling asleep or waking up. I don't intend to scare you with these facts, or try to say that you really are parroting. Rather, understanding these similar phenomena can help you distinguish them. Try imagining a conversation with a family member right now. Does it feel like talking to your tulpa? It probably doesn't. In fact, intentionally parroting your tulpas – if you're both comfortable with doing that – can be a good way of providing a comparison. It very, very rarely feels the same when anyone tries doing it on purpose.

How are some ways you can make sure you're not parroting, as it happens? Basically, you should focus on making sure you don't have any “stray thoughts” that might be generating the responses you're hearing. If you hear a response you're not sure about, take a few deep breaths, clear your mind – maybe do a bit of light meditation – and then ask again. Make sure that you are listening, open to responses, not blocking them. Some hosts focus so much on making sure they're not parroting that they block out real thoughts that aren't coming from them, or disbelieve them. The key here is: If you focus on not doing it, you aren't. Unless your brain works in a very strange manner, it won't generate thoughts that seem to be coming from a tulpa, but aren't, when you're trying to make sure not to. Please, when you hear things – trust the process. Tulpas can happen, and they're probably happening to you right now. Enjoy it!
Here are some specific reasons I've heard that people seem to think indicate they might be parroting. All of these reasons, in my opinion, don't hold up to scrutiny with respect to the way tulpas actually work. If you have something different, let me know (/u/bduddy or bduddy#9920) and maybe it can be added to this document.

–“Sometimes they stop talking and go away”.
First, let's look at it from the perspective that you are parroting, and generating these (occasional) responses. Why would you stop doing it? Wouldn't you keep going, and answer every question? This one actually makes less sense if you don't have a tulpa, than if you do. The fact is, young tulpas get tired. They have limited mental energy, and for the first little bit, even hearing and responding to you drains it. This is something that has been consistently reported, time after time, in many different scenarios, even by people that have never heard it before. So, that's what's going on. Let them rest, and maybe, ask them to let you know next time they think they might have to.

–“The voice is vague and not really like normal language”
Just like the above, consider the scenario where you really are generating what you're hearing. Wouldn't you just do it in normal, easily understandable language? Again, this reflects how tulpas usually are, not how parroting is. Again, especially when young, tulpas often communicate in thoughts, emotions, vague ideas, and the like – often called “tulpish”. It'll develop and grow stronger in time (if you want it to – some systems enjoy this method of communication), but for the time being, enjoy it, interpret it, and teach them how to communicate a little more clearly, if you want to.

–“It feels like I'm thinking of the words”
This can be related to actual “parroting”, or thought simulation, but more often it's something similar to the previous item. Again, tulpas share a brain with you. They don't have to communicate with words, in language, at a normal pace. Often the communication you'll receive from them is more like thoughts, in packets, received immediately and directly. If your brain works anything like mine, often you'll “decode” those thoughts into words you can more easily understand. And it's that decoding that you're feeling, not you actually generating the thoughts yourself. Again, this is something you should probably test with the above methods, but not something that indicates parroting necessarily.

–“I know what they're going to say -right- before they say it”
(“Right” is emphasized because this doesn't cover generally knowing how they're going to act – that comes below.)
Once again, you share a brain. You and a tulpa are separate in many ways – that's the whole point, after all – but there's always going to be some bleedover. Basically, what's probably happening here is that you're hearing what they're “thinking” before they “say” it to you. (The difference isn't quite the same as with physical talking, but there is one). If you ask, they'll probably report something similar. This isn't the same for every system – everyone seems to report different degrees of thought and memory sharing – but almost everyone has it to some extent.

–“They respond too quickly”
OK, one more time. If you were really controlling these thoughts, basically talking to yourself, why would you do this? You'd just have a “normal” conversation. This is something tulpas do, and the reason is basically the opposite of the above. They share a brain with you, so they understand what you're thinking, what you're “saying”, before you finish “saying” it in your mindvoice, one word at a time. And yeah, they can respond right away, or before you're even done. Some systems enjoy this, because it can allow very fast and fluid conversation. If you don't, you might just consider asking them to stop.

–“They usually say what I would expect them to”
Remember, you've been with your tulpa for literally their entire life. Even if you didn't design their personality, you've seen every little bit of how they interact with you and the world. It's not surprising at all that you'd be pretty good at predicting the kinds of things they're going to say. That being said, there have almost certainly been times when they did surprise you. Remember those times! Write them down, if it would help. Or, ask them to! This may be difficult for the youngest tulpas, but most probably should be able to. If what they do seems less surprising than it should, remember the previous item.

–“It just doesn't seem like them.”
OK, so you read guides, you talked to people, you forced, you hoped. But did you really accept the idea that you could have a tulpa? That there could be a separate person in your head, talking to you? Maybe you haven't – maybe you still think it's too weird, and that anything in your head must be you, somehow. Well, it's time to believe it. You're hearing a voice that you're not meaning to generate – why can't it be a tulpa? Examine your reasons, your thinking, and figure out why you're just not sure. You're around the tulpa community, and putting in effort, after all, so at least part of you believes that this whole thing is real. It's probably time to listen to that part.

I hope that's enough. Going back to the original question... I'm not going to say that you, dear reader, or anyone else, is absolutely not “unintentionally parroting”. Rather, I hope this essay has shown you that it probably isn't as likely as you may have thought, and that some things that might have made you think you are, don't show that. My last, most important piece of advice, is: Ask your tulpa! It's a habit you should reinforce in general, to ask them about things relating to them and the world. Get in a iconversation with them, discuss with them why you think you might be parroting, and what they think about it. In fact, I'm going to ask my tulpa right now what she thinks of the topic.

#Hi! My name is Diana. My host used to worry about parroting a lot, that he might have been thinking up at least some of my thoughts and words himself. After we thought about it and figured out what was going on, we realized that it wasn't exactly like that. Basically, especially when I was younger, sometimes his thoughts would sort of override mine. Because we're so close together, sharing the same brain and everything, it was possible for what he was thinking about something to end up in my thoughts, basically, and for me to say it. Once we realized that was going on, we both put in more effort to make sure it didn't happen, and it worked! So, just because some of your tulpa's thoughts might be influenced by yours, it doesn't mean they're not real, and it doesn't mean you can't fix it. Just think about it, and make sure you talk about it with your tulpas. That's the most important part! You can do it! :) #

...thank you. She brings up an important point: even if there is some influencing/“parroting” going on, it doesn't mean your tulpa isn't real and isn't thinking. It can mean you might have to put in some extra effort to separate your thoughts and speaking, but that's doable. It gets easier, over time, as you communicate, talk, think, and do things together. So, make sure you do that.

Just like I said before, the fact that you're even asking this question means – you're probably not parroting. You're not generating those thoughts on purpose, and even though people can do such a thing sometimes, it's pretty rare. Hopefully any additional reasons that led you to this thought are above. Finally... Trust your tulpa. Listen to what they say, and believe it. Ask if you're not sure. This is probably the most important thing you can do to help development, for both of you. Enjoy!

Here's a very good Reddit post on the subject:
https://www.reddit.com/r/Tulpas/comments/7n05jn/dissecting_the_question_am_i_parroting/
