## I Think We’re Alone Now

A checklist of suggestions for when your system-mate goes missing

### Foreword 

Every system I’ve ever met has been unique in their ability, their struggles and problems, and the ways they apply solutions to those problems. To claim that this checklist will be able to assist every system in a distressing time is an absurd aspiration, but I hope it helps more than this rambling will.

For the sake of convenience, system-mate is consistently used in lieu of more specific terms such as “alter” or “tulpa”. It’s my hope that using origin-neutral language will allow more folks to relate rather than fewer. You is frequently used as a plural to refer to everyone except the missing system-mate, and similarly, they/them is frequently used as a singular to refer to the missing system-mate.

It’s worth mentioning that much of this checklist can be applied to the near equally common situation of a long-term dip in communication ability between system-mates, however the language used will be focused on missing system-mates.

Best wishes,  
Faolan Foster

### DON’T PANIC

It may not feel like it now, especially if your system-mate was supposed to do some kind of stressful task in the next few days, or you’ve never experienced a system-mate’s disappearance, but everything will be okay. Even if you feel that you cannot go on, the chance of your system-mate being gone forever, or even for an extended period of time, is incredibly slim. One positive thing you can do for someone coming out of dormancy is to have a stable environment for them to return to.

Many of the suggestions listed are based on changes you may be experiencing. Evaluating and recognizing recent changes in your life is one of the best methods to figuring out why a system-mate has disappeared and to subsequently find a solution.

#### Playing the waiting game

* If it’s been less than a week or so since you’ve last established contact you have the option of sitting back and biding your time. Most missing system-mate problems resolve themselves within the first two weeks. 
* If there’s a temporary, but unremovable/unavoidable stressor you’re aware of that the missing system-mate may be avoiding it’s probable they’ll return after the stressor is no longer present.
* If the missing system-mate has/had regular responsibilities, is young (chronologically or perceived age), or they’re new to fronting but recently did front, they may be taking a “vacation” of sorts because they are too exhausted to interact with others. 
* You or others within your system gaining some of their traits while they’re away is probable and a natural consequence of dormancy, not death.
* Don’t fear taking over or re-assigning any responsibilities they had, and strongly consider relieving some or all of their responsibilities on their behalf in the future. Although you may worry that this will discourage them from fronting or taking responsibility in the future it’s possible that the responsibilities they had were too much for them, and the idea that these responsibilities will be relieved can act as a great motivator to bringing them back.

#### Ensure that the body is taken care of to the best of your ability

* Is your sleep schedule stable? Are you getting enough sleep?
* Are you eating regularly? Are you drinking plenty of water regularly?
* Is your environment clean? Have you taken a shower recently?
* Have you been in pain and/or experiencing heightened chronic pain? Have you been taking time to relax and attempt to reduce your pain?

#### Ensure that you’re mentally taken care of to the best of your ability

* Have you taken time to do something you enjoy lately? Have others in your system?
* If you’ve been in a new or changing environment recently take time to identify any stressors or triggers within it. Has something or someone been bothering you or others in your system? Are there any ways to circumvent it?
* Do you have any other pressures or obligations weighing on you? Does/Did your missing system-mate have any that you or someone else could take care of for them?
   * If you have irl friends or family you trust remember that many people are willing to help you if directly asked just for the heck of it. Even completing a few basic obligations can help a missing system-mate (and you!) feel better about the future and reduce stress substantially.
* Do you practice meditation? If not, try spending a few minutes each day not focused on anything and letting your thoughts pass through you.
* Regardless of whether you have a wonderland/headspace/mindscape try turning your attentions “inward” after a few minutes of letting your head clear and see if you can notice anything odd. 

#### Scream into the void and hope the void screams back

* Talk about your day, directed towards the missing system-mate, or just about how much you miss them or anything else on your mind.
* Write a formal letter about whatever you would like to talk to them about, but especially mentioning that their presence is desired. 
   * If you have a wonderland/headspace/mindscape, then you may want to imagine sending a copy of this letter there, or if not, you can imagine sending it into nothingness with an intent for it to find them. 
   * If you had an argument with them, this is a great way to apologize.
   * If you have or suspect you may have DID and/or believe it possible that they’re fronting but without your knowledge, you may want to have a physical copy of this letter in a place they’re likely to find it. Here’s a few ideas if you can’t think of any: A fridge or kitchen cabinet, your phone background, sent to their Discord or other chat account, your computer’s desktop, your bedroom door.
* Do things they would enjoy or find pleasure in. Some examples include playing games they’re fond of, reading their favorite books, listening to music, or performing their hobbies. It’s better to keep a positive attitude during these activities, so try to avoid doing things that you strongly dislike.
* If your missing system-mate has a mental form or chosen appearance visualize them by drawing, or finding and observing pictures that look like them.


#### Evaluate your system’s relationships

* Did you or any other system-mates have a fight or disagreement with the missing system-mate prior to their disappearance?
   * If you believe that the missing system-mate may be purposefully hiding themself you may be able to convince them to come out of hiding by announcing that you’d like to resolve things regarding the disagreement. 
      * Note: Don’t do this expecting them to lead the conversation, instead, have some words you’ve prepared ahead of time. Don’t view this as an opportunity to continue the argument, but rather mediate it and come to an agreement.
* Do you or another system-mate have a problem with them that goes deeper than a single fight or disagreement, such as a conflict of values or beliefs that has led to animosity between the two? Consider that this conflict may be one-sided, even if no one present has a dislike of the missing system-mate, they may dislike someone within the system, or vice versa.
* Did someone outside the system have a fight or disagreement with the missing system-mate?
* Is there someone outside the system involved in your life who the missing system-mate dislikes, distrusts, or otherwise doesn’t want to be around?
   * Giving them the option, if feasible, to avoid having to front around outsiders they dislike may be a good resolution.

### Contact Info/About the Author

Faolan Foster is part of a relatively small system of goofs who call themselves “The The System”, or “The Thes” for short. He doesn’t care much for describing himself, especially not in the third person.

His current writing projects (at the time of this publication) are about attachment theory and the ethics of tulpamancy, and egocide and grief. Faolan also happens to be co-owner of two Discord servers, a plurality and multiplicity rights and research server called “Plurality in Progress”, and a server for fictives and factives called “FFS People!”  
By no means is he, or anyone else within his system, a mental health professional.  
He can be reached via his email at FaolanFoster@gmail.com, or on Discord at Faolan#9626. Critique and feedback are always appreciated!
