## Malfael's Guide to Visual Imposition

Version 2.1 - Electric Boogaloo  (because I forgot some things in version 2.0)

### Acknowledgements

I’d like to thank Khoja for helping me out with some of my research and providing insight and quotes
while I was working on this, AgentNycto for editing the finished product to make it read-worthy, and I’d
like to thank the Redditulpas community for existing. Y’all are cool, even if you’re a bunch of nerds.

### How to Use this Guide

I broke this guide into parts for three reasons. The first is I like knowing how things work, not
just why. Tulpas are not well researched, so whatever information helps you understand them is good to know.  
Second, everyone learns differently. You may have tried imposition before. Breaking it down lets you to 
focus on what you need to instead of what’s written. This way, you will be able to self-asses and self 
repair. Third, tulpas are personal. This isn’t a contest and it isn’t a race. This guide is to get you to 
where you and your tulpa want to be on imposition. If you feel you can get by with a 5/10 on a few steps, 
then do that. If you feel you can skip any information, do that too. The ultimate goal isn’t perfection, 
it’s personalization.

Also, it’s easier to have at least a vocal tulpa for this. You don’t need one, but your tulpa does
have a part in this (it’s their body, after all) so you’re going to need to hand the car keys over before
you finish all the steps. Let’s hope they don’t wreck their brand new ride.


### Vocabulary: Plotting the Course

I like the psychological school of thought, so I see tulpas as a product of the mind. Thus, this 
guide will follow a psychologically leaned perspective. That’s not to say metaphysical slanted individuals
can’t use it. (We all have brains, after all. Psychology still applies to metaphysics, and vice versa.)  
I’m starting with some vocabulary because it’s important to identify where you are with visual imposition
so you can see where your progress deviates from the course I have set. Now, this is only for deviations
that harm your progress. Deviation isn’t inherently bad, and if a certain way works for you, then it
works.


#### Imposition
Imposition is putting your thoughtform (tulpa) into meatspace. Meatspace is… the space… that meat
exists in. It’s a real word, I swear. Anyways, imposition usually implies visual imposition alone, though
it can also mean imposing your tulpa onto all your senses. I’m focusing on visual imposition in this guide.
From here on out, visual imposition will now be referred to as just visualization.

#### Hallucinatory Visualization

For hallucinatory visualization, one of the goals is to make it so you perceive your tulpa as a
solid object unable to be looked through. This is the other kind of visualization in this guide.  
Hallucination implying you perceive visual stimulus where none is present. Like I said, one of the goals
for this hallucinatory visualization is to have you truly “see” your tulpa. That means they will look as 
clear as any given object in meatspace you choose to focus on, complete with shadows, weather, lighting, 
and all.

#### Mind's Eye Visualization

Mind’s eye visualization is using your imagination to view your tulpa as existing in meatspace. I’ve
noticed tulpas visualized in this form are more ethereal and fluid in nature. Mind’s eye I like to refer to
more as adding multiple layers to your vision. Rather than cutting out a blind spot for yourself and 
pasting your tulpa in, you would place the image of your tulpa over your vision, so you would see both 
what’s behind it and the tulpa itself.

#### Comparing the Two

Keep in mind for hallucinatory visualization you want to see your tulpa as you would see a solid 
object. That doesn’t mean they will always look perfect, that means they will react as other objects do in
 your vision. They will go out of focus if you unfocus your eyes; they will be poorly lit when the lights
 are off; and they will be fuzzy in the periphery (sides) of your vision.

With mind's eye visualization, you don’t necessarily need shadows, blurring, or fuzziness, however 
you can have them in either kind of imposition. These two categories are not mutually exclusive, and overlap 
from one type to the other can occur. Don’t worry if you or your tulpa is switching between these two, the
 distinction is more to help you find where you need to work on things.


### Doubt: Your Brain and You

Although tulpas to my knowledge do not exist in meatspace, your perception of the world can be made
to interpret them as if they are. How, you ask? Since doubt is, by both the community’s and my accounts,
one of the biggest hurdles to jump with tulpas, I’ll give you a nice sciencey explanation so you can punch 
that doubt in the face. 

So how crazy is it that we can see things that aren’t really there? Well, not actually that crazy at
all. You see things not because they’re there, but because your brain and your eyes tell you they are. When
you look at a blue bouncy ball, it isn’t actually blue. Light hits the ball, causing a specific wavelength 
to reflect off the surface. Your eye catches them, reacts specifically to that wavelength, and sends it to 
your brain. Now, your brain doesn’t get this information directly. It uses an alternating system of 
chemical and electrical messengers before it gets the information, and then it uses that information to 
process the message the eye has sent it. You get… blue!

But as you can see, there is no “color” floating around through the air waiting to turn the ball 
blue; and even if there was, you certainly don’t get it overnight shipped to your brain. Every step the
message that will become blue is translated, and then only your brain really knows what blue is. Your eye
has no idea. It just collects light. So this “blue” only exists in your brain, because your brain is the 
one that made up the idea of colors like blue.

This demonstrates the disconnect between what your environment is, and what you actually perceive. 
Reality is nice and all, but just because it’s there doesn’t mean we can see it for what it is. Have you 
ever heard of an optical illusion? That’s what happens when only one step of that whole process gets messed
with; because we do not perceive the world perfectly. Our eyes and our brain have to figure out how to use 
what the environment gives us, and sometimes that’s hard. Sometimes, like with optical illusions, we 
incorrectly interpret what the environment is. Sometimes, like with dreams, we don’t even have an 
environment, and we just kind of… make up sight and sound and touch as we go.

So when you think “it’s crazy to see things that aren’t really there,” just remember all the other
wavelengths you never even got because they didn’t bounce to your eye in the first place. Is it crazier not
to see things that are there, or to see things that aren’t? (Don’t answer that. Both of them are crazy, 
because science is cool like that.) Just remember that your brain is a fallible organ. It can be messed
with, and I’m going to teach you how to mess with it to your benefit.

### Prelude: Presence Imposition

Before we get into visualization, I’d like to go over presence imposition. Presence imposition is 
just knowing your tulpa is there. It doesn’t matter if you see them or not, and it isn’t a visualization 
skill because it doesn’t use vision to impose your tulpa. It is, however, a form of imposition, and I myself 
use it with visualization to help feel the fullness of my tulpas. This is a good foundational exercise for
visual imposition, and also pairs well with it, as it teaches you to treat your tulpa as you would any 
other person you interact with.

#### Exercise: The Invisible Presence

Now, imagine you’re walking around the outside of a building and there is a person a few yards ahead 
of you. They turn the corner, as you soon will. Are they still there? Of course. Can you see them? Not even 
a little. This how you regard your tulpa – invisible to you, but still very much there. Now, what if that 
person turned the corner and immediately hid, waiting for you to turn the corner too? Would they scare you 
because you weren’t expecting them to be there, or would you just be slightly surprised because you were 
still aware of them, but you didn’t expect an odd behavior like hiding once you’re out of sight of the 
person behind you? 

The answer to this is the difference between putting nonvisible objects out of your mind, and 
remembering them in case you need that information later. When applied to your tulpa, you should always 
expect them to be there. You shouldn’t just forget about them, even if they’re sitting on your head, behind
you, or wherever else you can’t see. Here it’s good to note that I personally always like to “sense” them
in this way unless they are specifically not being imposed in any form. Again, it helps you treat them with
the permanence that other people in your life have, though even tulpas need privacy every once in a while.

The “invisible presence” exercise is an easy and universal one I like to use to practice remembering
my tulpas. Try to incorporate it in your day-to-day life. Did someone excuse themselves to go to the 
bathroom? Imagine the walk they take there. Did someone on the other side of the street go into a fast food
place? Imagine them getting in line and looking at the menu. They’re still there, going about their lives
just like you are. Practicing this will help lay the foundation for how to view your tulpa. They are just 
going about their lives too, even if you don’t always see them.

Now imagine your tulpa doing things like that – waiting patiently next to you while you go to school
or work, slipping behind you in single-file to let someone by on a crowded street, and etcetera. This is
an extremely passive way of forcing, so you can’t really work harder to get faster results. You just have
to persist, and however long it takes you is how long you need to master this technique.

#### The Goal: Invisible Presence

If you practice this exercise, your goal is to get to the point where any person that you notice 
(read: not everyone around you, just people that coincidentally stand out as you go about your day) still
has a presence even after your eyes cannot see them any longer. Visualizing what they may be doing is an 
easy tool to keep them in your thoughts. This should eventually happen without you even trying to practice,
which in itself isn’t a benchmark towards tulpas, but it is a good way to measure your growth with the skill.

Using this on your tulpa, like I’ve said, is keeping them in your thoughts and even imagining what 
they will do when they either cannot be imposed, or their imposed form is out of sight. This should be even 
easier than imagining strangers after they’ve left your vision, because you know your tulpa pretty well, 
don’t you? It would make sense that you’d be able to predict some of their behavior. Now, after you’ve
gotten where you want to be on presence imposition, it’s time to work on visualization.


#### Choosing a Form

First thing’s first, you need a form for your tulpa. Whether they’re going to be using many forms,
or sticking to just one, it’s good to start imposition off with a lot of good habits, and then shorten and
shortcut as you get better. Don’t worry about that right now though. Pick a form first. I don’t have many 
tips on this, because it’s highly subjective. I will say the decision should rest mostly with your tulpa, 
because they’re the one stuck with it, not you. Depending on your relationship though, your tulpa may want 
you to just be happy with whatever they look like and defer to you. This decision is like getting a tattoo. 

Sure, it’s permanent, but there is also laser removal these days. Expect it to be as permanent as you set 
your mind to have it be. 

### Phase One: Still Life

Okay, you’ve chosen a form. For the purposes of clarity, I’m going to be using an example throughout 
the forcing process. We are going to give Mr. Fluffy the flying wolf a body! Yay! Now for the three-step 
forcing process that will help you divide and conquer the task that is imposing your tulpa into meatspace.

The first step is termed “still life,” based on a still life painting. You want to capture detail here, not 
motion. Get on Google and find as many reference pictures of your chosen form as possible. First know that 
the exact thing you want may not always be available. There are several ways to handle this:

1. Settle on a form you can find many pictures of
2. Use your imagination to make edits on an almost perfect form
3. Mix and match, or take references from several pictures (so for Mr. Fluffy, I’d get pics of a wolf I
 liked, then pics of a wing style I liked, and when it comes time to visualize, I’d “glue” the two 
together visually)
4. Draw one yourself!

(even if you’re “omg terrible” at drawing, focusing on physically creating your tulpa’s form like this 
is an absolutely excellent way to force; 10/10 would recommend)

There are several things you want to look for when collecting (or creating) your reference materials.
I have made a handy dandy list you can check off, although it is just a guideline. You may want to add or 
subtract some of these things as you see fit. Keeping an actual list while searching is a good idea, and try
to get at least two pictures (but the more the merrier).

1. Different poses
2. Different camera positions or angles
3. Different emotions and/or body language
4. Different lighting
5. Close ups of features you’d like to stand out (I want Mr.Fluffy’s blue eyes, his markings, and his pretty feathery wings to stand out, so I’d get pics that would show them off clearly and completely)
6. Different environmental statuses (in the rain, on a windy day, etc)
7. Muscular, skeletal, and organ anatomical sketches (if you’d like your tulpa’s form to be realistic; for Mr. Fluffy, I’d look up wolf anatomy and wing anatomy) 

The general idea of this research is to be able to get you to the point where you can map out a 3D model
of your tulpa’s form if you needed to. Because… you will… need to.

(I would write out the list, and then use mr fluffy as an example of utilizing that list.)

Tip: Research shows if you pick one time and one place to learn something 
(or force something, in this case), you’ll learn better. Now, of course 
eventually you’ll want to be able to impose all the time and all the places,
but this is a good handicap tip to start you out with, should you wish to use it.

We’re going to get you forcing in a two-step process for each of these three phases of visualization.

First you want to visualize in your mind, but you want to move the visualization outward as much as 
possible. Because of this, you should first close your eyes and mentally picture what you’re going to impose,
then open them and actually impose each step of the way.

If you’re having problems visualizing, go back to closed-eye imagining briefly before trying again. 
Go back as many times as you need to whenever you need to. Being able to picture something without actually 
imposing it may seem like cheating, but it’s a good foundational step if it proves easier for you to fall 
back on. Treat it as such.

Now, study your reference pictures, then close your eyes and visualize looking at your tulpa’s form.

This is another personal thing you’ll have to decide on yourself, as there are two main ways you can
visualize:


#### Top-down Visualization

Visualize the least definition possible and work towards more detail. Start with a silhouette, draw 
an outline of your tulpa’s form, or even start with an energy ball. The point is to make it as easy as 
possible to visualize, so whatever placeholder works for you is perfectly fine. Now you’re going to start 
adding things. It doesn’t much matter what, as long as your transition from no detail to as good as real is
smooth and takes you through small, manageable steps. Though, I will go along one specified path so you have
something to follow. 

##### Color

Whatever your blobby first step is, add color. Make sure that color is in the general place it should
be. Mr. Fluffy is grey with white wings and a white muzzle and chest, so I’d blob white on his general 
underside, the bottom of his blobby face, and his wings, while keeping everything else grey. I wouldn’t worry
too much about coloring in the lines, or whether he looks particularly like a wolf or a wobbly goo monster.
Just make sure you’ve got that color.

#### Broad Detail

Next, start adding your broad detail. Mr. Fluffy (of course) has two eyes, two ears, and a nose. He 
has paws, and he’s kinda a fluff ball so I’d make sure his blurry form appears somewhat fluffy. Say I had 
trouble imagining what “fluffy” looked like. This isn’t a test, so I’d go back to my reference materials and
check out all that fluffy fur on all the pictures of wolves I collected. If I don’t have a fluffy enough 
picture, I go out and find one, study that, then continue to imagine a blobby, blurry, color-y Mr. Fluffy. 

Don’t forget to fall back on closed-eye imagining if you need it.

#### Mid-level Detail

Now add mid level detail. Mr. Fluffy has fur, and I’m tired of blurring all that fabulous fur, so 
I’ll look at my reference pictures of fur and try to visualize the detail there without getting too ahead 
of myself. Mr. Fluffy gets more realistic fur, but I can’t see every hair on his body; more like the 
different colorations of his pelt. I should focus on the individual feathers in his wings, but not worry if
I smudge them or mess them up a little. His facial features should be pretty distinguishable, but still 
kind of blobby. Bigger features like his long snout should be easily distinguishable.

#### Fine Detail

Now for the fine detail. Rinse and repeat from the above steps. You’re going to rely heavily on your
references, as few people are so familiar with any form that they can imagine it without help. Focus on 
everything, but don’t expect to see everything at once. I’d work on Mr. Fluffy’s fabulous fur first. When I
got that down, I’d start on his pretty blue eyes, his wet little nose, his whiskers… things like that.

If that fur starts to slip while I’m focusing elsewhere, that’s okay. I’d just have to make sure if 
I snapped the focus on that fur again, it goes right back to being as fluffy as I left it. Remember, your 
eyes don’t take in every detail at the same time – they have to focus on one thing at a time too.

#### Bottom-Up Visualization

Visualize the most definition possible in small sections of the form and work towards visualizing the
whole form. Start with a section of your form. It can be anywhere, but it has to be small and manageable. 

I’m going to start at Mr. Fluffy’s front right leg, trying to imagine all the hairs and the way the fur 
looks because each hair flows on top of the other. But… what if a leg is too big for me?

> “The idea isn't just to get the individual parts. You need to understand them, 
> but you also need to understand how they work with the areas around them, with 
> other areas of the body, and of course with the whole body in it's entirety. 
> You need to understand the body at every scale" 
– Khoja

#### Area Detailing

Now I have my paw. I use my reference pictures heavily while paying attention to the level of detail
I want to go into. I am going hyper realistic and imagining each hair for Mr. Fluffy. You don’t have to do 
that. This step, I might add, can be a quick and easy one if your tulpa’s form is extra cartoony. For 
cartoon or nonrealistic forms, I suggest using this step to work on the lineart, brush strokes, or other 
small level details. Even MLP has a definite and unique lineart to it, which is what makes it have such an 
aesthetically pleasing  feel to so many people. Remember to work on both closed eye visualization and visual
imposition, and do this level of detail for every part of your tulpa.

#### Region Detailing

Now go bigger. I’ll work on Mr. Fluffy’s leg, keeping in mind that the hair pattern I visualized 
for his leg is about the same all across his body. Your tulpa’s form is probably going to be the same – 
covered in some kind of skin, hair, or scale pattern that is uniform throughout. This will make it easier 
to imagine it on a bigger scale. You’ve also gone through and imagined everything on a smaller scale too, 
so putting one or two sections together is most of the work now. Try to work towards larger and larger 
groups of your small high-detail sections until you accomplish the next step.

#### Whole Detailing

Finally, you hop up from whatever region size you find comfortable into the whole thing. It’s
alright to take several region steps to get to this one. Your main concern here is to check for “cracks”
or “breaks” in your tulpa’s form, generalized blurring, or other imperfections not present at a smaller 
scale.

Remember you don’t have to see all of your tulpa at high detail all the time. Your eye naturally 
focuses on an area, not everything at once, so your tulpa’s visualization can mimic that. You should be
able to see good-level detail in the whole form, and to focus into your high-level detail on any part of 
your tulpa’s body almost immediately.

#### The Goal: Bottom-up and Top-down

By the end of this process you’re looking to have a 3D tulpa form you can focus on any part of to 
get super high-def details. This form shouldn’t be able to move yet, but once you get 3D rendering down, 
you should practice posing it using your reference pics. It also shouldn’t have any shading or alterations,
so should just be the pure and clean form. The next steps will work on all that, but for now, you just want
a nice full-body rendering and a reasonable range of ways to pose it.

### Phase Two: Motion

Now that you have an accurate 3D rendering of your tulpa, it’s time to make them move. We begin 
again with more research! (Do you see a pattern here?) Last phase we were concerned with detail; now we’re 
concerned with motion. Your reference materials will be youtube videos, tv shows, any kind of video media 
that demonstrates the motion you will be studying. Again, I give you an editable list of things to look for:

1. Motion at different levels of intensity (shifting, walking, striding, running, evasive maneuvers)
2. Motion concerned with different common activities (eating, playing, fighting, sleeping, etc)
3. Body language – can be either human body language applied to animals, vice versa, or realistic (Mr. Fluffy will be a realistic wolf, so I’ll study wolves interacting in their natural environment on youtube) Note:this step requires you to know what areas your tulpa’s form consider important for nonverbal communication. Humans consider the face and stance important. Wolves consider tail, ears, and neck position important, so you’d have to find that out about your tulpa’s form and watch those specific area for signs of specific body language. I suggest supplementing your videos with written studies into body language of animals. Wikipedia occasionally has species-specific behaviors, and it can be as easy as googling “What do wolves do to show sadness?”
4. Facial expressions – although everyone but humans tends to go more in for body language, hosts are pretty much human. Unless you’re weird (like me) you’ll probably want your tulpa to express their thoughts in their faces. If you want your tulpa (whatever form they may be) to have certain facial expressions, watch cartoons (for animal personification of expression) or your favorite actors to collect a good reference base of facial cues you enjoy
5. Action and reaction to various stimuli – this step is kind of a broad one, but you can fill it in by  asking yourself questions like this: What happens if your tulpa touches a hot stove?  What do they look like when surprised? What would they do if shocked? What about kissed suddenly? Basically, this step attempts to get you practicing portraying them in their gut-reflex reactions. It’s difficult to say you have 100% of this category down, because the surprises that make them react in this way are… surprising, however you can get a good base and if your practice. One suggestion is to visualize the reactions from emotion chart like so: http://fc06.deviantart.net/fs51/i/2009/309/2/9/Ratchet_emotion_chart_by_oOWhiplashOo.jpg 

Once you have gathered a good research base for each of these categories, there are several exercises 
you can do to use them. I have ranked them in order of how much the host-to-tulpa responsibility is 
distributed. Use all, one, some, or make up your own. The point of this phase is twofold: to a) get you 
comfortable with visualizing your tulpa in many situations and b) to get your tulpa used to expressing 
themselves with their form.

#### Exercise: Plug N Chug

This exercise is all host all the time. This is to get you as the host actively processing what your
tulpa does when it moves. To practice, simply plug that 3D model you worked so hard on into those reference
materials. So say I looked up wolves play-fighting on youtube. I’d get my Mr. Fluffy model out, pick a wolf
I want him to mimic, and practice puppetting that model the way that one wolf did things. I would watch the
wolf “attack” another, pause, try to get my Mr. Fluffy model doing the same, and go over that process 
repeatedly until I was comfortable with visualizing him doing that. 

Practice both in closed-eye visualization and in imposing into meatspace. Make sure you have enough
room in meatspace to practice moving the form there. You want to work on each motion by weaning your 3D 
model off of the reference vid. So my goal would be to visually impose Mr. Fluffy’s body doing that same 
“attack” move without even needing to think of the reference wolf.

For extra practice, try using your knowledge of this 3D form to see what this move would look like 
from different angles. If you can’t that’s okay, but it’s some extra homework if you’d like to take on the 
challenge. If you’re set on doing this though, use phase 1 alternative research methods to help you find 
good examples of how to visualize a single action from every angle.

#### Exercise: The Short Film

This exercise can be done either by you as the host alone, or collaboratively with your tulpa. In 
this exercise, you’re going to be the director of a short scene in which your 3D model is the star. It can
be anything – but the point of this scene is to master a specific motion. I’ve always loved the way wolves
trot around like they’re badasses, so I’m going to cast Mr. Fluffy in a scene where my goal is to get that
motion down. 

I’d want to get the motion from all angles, so I’d use my imaginary movie camera to pan around as 
he walked. I want to set the mood through his motion, so I’d imagine he was patrolling his territory lazily
one early morning as the sun is coming up (or some other random setting jazz.) I’d want to capture the 
emotions he is feeling in his trot. Wolves often seem tired, languid, maybe a little bored when they trot 
over long distances. 

Now I have a good little movie reel in my head, maybe only a few seconds long, of Mr. Fluffy being 
awesome. It’s a simple scene. He just trots along the edge of a cliff, not paying attention to anything as
he goes, as the fog starts to burn up in the morning sun. That’s it. I’d be a strict director, not caring 
so much about the setting but fixing the model it was jerky, blurry, or awkward in his motions. I’d look for
the proper expression of how he was feeling, so if it’s supposed to be early and he looks like he just had 
a double mocha latte, something isn’t right there. 

And, I have to add, although you can direct this short scene of yours without your tulpa, if you’re 
ready to start working together, this is a great opportunity to start getting your tulpa accustomed to its 
new form. Instead of puppetting Mr. Fluffy’s form, I’d ask him if he wants to be my actor. Make sure you
both collaborate, and be constructive in your criticism, director. Look for things your tulpa is doing 
right, and things they need to work on. Tell them about both.

They may surprise you by knowing how to work their form better than you can imagine on your own, 
or they may have some trouble. Either way, you have to work through it together, one step at a time. Do many
small scenes like this, and be sure once you’ve gotten the closed-eye visualization down in-setting, try it
out in imposition in meatspace.

#### Exercise: The Experiment

This exercise is purely for your tulpa, and you as the host should view yourself as nothing more 
than a spectator attempting to see what you know is already happening. Set up your 3D model either using 
closed-eye imagining or in meatspace, and let your tulpa take over. If you’re having trouble imagining how 
this is possible, use symbolism. Imagine the form is empty, soulless, or merely a shell that you have made.

Now allow your tulpa to go into that shell, become the soul, etc. Whatever helps you give control of the 
form you’ve made over to your tulpa is fine.

Now… let them do whatever. Remember, your job as host is only to watch. Your tulpa should be deciding
whatever they want to do. Maybe they just feel like taking it slow and twitching a little; maybe they want
to run around your designated forcing area like they’re on a sugar high. Let them go at it. Anything could 
happen, because this exercise is not as structured as the other two.

I will say, the goal is to have you as the host relinquish control over the model you’ve made, and 
instead let your tulpa control it. This works towards the end section’s goal, which is having your tulpa 
completely control whether or not they manifest to you at all. I won’t go into it here, but it will be 
detailed later.

If you as the host want to help at all, it should be in helping your tulpa do what they want to do. 

If they want to walk and they’re having trouble, show or tell them what they could do to improve. You do
know how to walk, after all. Even if you have to get up and physically walk around to see how it is you do 
it, you’re going to help your tulpa in examining how you as a physical being interact with your world.

Guide them only if they want it, though. Remember, this exercise is about the tulpa, not you.

#### Motion Exercises: The Goal

This phase is all about motion, remember. Your ultimate goal is to practice motion using these 
exercises, or even your own ones, until you’re as comfortable visualizing your tulpa in motion as you are 
visualizing them in their 3D rendering. Motion should strive to be smooth, fluid, and natural. Don’t forget
to personalize. Some people walk as if they’re lumbering, and some flit about like they’re part
hummingbird. Your tulpa will move in their own personal way, and often times the only way to find what
their own style of movement is to simply let them practice until they get it down.

### Phase Three: Finishing Touches

By this point you should have covered all the basics of visualization. You should be able to see your
3D rendering of your tulpa, and keep that visualization relatively solid in a wide range of motion. It seems
like these two are the only things concerned with visualization, but there are a few more things to 
consider.

#### Test: The Walk

As a good exercise to practice the full range of your visualization, you can try this test. This is 
simply asking your tulpa to hold still while you walk around them. Practice until you can view them 
seamlessly from all angles. Then continue circling and ask them to make one move at a time, at any time. 
Keep asking them to move (or if you haven’t gotten them to move on their own yet, moving them yourself) 
until you are satisfied with the fluidity of your visualization skills. You may want to take a break every 
once in a while. Walking in circles can get dizzying!

#### Environmental Changes

Environmental changes has been moved to the last section because it is indeed a finishing touches 
step. Although it could have been added to the Still Live phase, it is more of a precautionary section, as 
now you should be able to impose your tulpa with relative ease. Adding smaller things like these may come 
naturally, however in the interest of completeness, I will go over several things you might want to consider 
adding to your visualization skills if you have not already. As with the Still Life phase, we have a 
checklist of things you can find pictures and video for:

1. Different weather/times of day (how you see your tulpa in sun, rain, noon, night, etc)
2. Different bodily states (are they wet? Cold? Sweating? Etc)
3. Different degrees of focus (referring to your eyes; so if Mr. Fluffy is in the corner of my vision, I might want to have him blurry to reflect that)

This step follows the same path as Still Life and Motion. You collect your materials in both picture
and video form, then practice visualizing each of your preferred states using your materials until you’re 
satisfied with the results. The reason this section is put separate of them is, again, because it is more of
a finishing touch and less of an essential part of imposition. Remember, visualization can be as realistic 
or not as you like. That’s something you have to talk over with your tulpa.

#### Test: Endurance

Now for the final test to see if your visualization is up to your standards. Termed the endurance 
test, this is simply a test of endurance, not performance. Essentially, you practice extending the time you 
can visualize at your level. Start whenever you like, and end at a time you’ve designated. It can be fifteen 
minutes, an hour, or all day. During this time, you’re going to begin by just focusing on your tulpa’s
form.

You should be plenty practiced with this already, so if you find you don’t need this step, move on to
the next one. Now you add in the distraction of your everyday life. You’re not going to be staring at or 
focusing on your tulpa every single moment. You want to get to where you can effortlessly perceive them. 
Take your allotted time and have them be around while you do something else.

Start with small tasks, like drawing, listening to music, or something else light and easy. Check 
for wavering imposition or loss of detail, but remember that your eyes don’t have to focus on everything 
at once, so your tulpa doesn’t have to be perfectly visualized all the time either. Advance through length
of time, strenuousness of activity, or both at the same time. It’s up to you to find which one you prefer,
but of course your end goal is to have your tulpa around for as long as you both want, and for all but the
most distracting and difficult of circumstances.

A final note: The last thing I want to emphasize is, again, the purpose of
these tests. I give you goals to reach, however the grading scale is determined
by you. There is no failure of a test if you do not reach my preset goal. Use
these and the lessons provided in order to better your visualization, but there
is no one perfect goal to reach. I hope I’ve helped you and your tulpa learn
something new here. 

Happy visualizing!
