## Controlled Switching

CW: plurality, second-person instructions

Being able to intentionally control switching can be really helpful for a plural system. Perhaps one system member is feeling particularly sensitive to a certain type of stress. Maybe a little is in front and ran into a situation they do know how to deal with. Sometimes the current fronter is just tired and needs a break.

We the authors are unsure of how many systems are able to control switching vs how many are not, but we've met a number of systems who wanted to get a better control over their switching, and found it helpful to try methods that other systems have used.

Learning these things won't stop unintentional switches, but if unintentional switches cause problems for you, they can help you undo an unwanted switch.

### How To Intentionally Switch

Here's the core of most switching methods:

The person coming to front focuses on paying attention to the body and the world around them. They then choose to do something in the real world.

The person leaving front doesn't try to do things. They also don't try to stop doing things either. They don't resist if someone else starts doing something. They let themselves daydream and pay less attention to world around them.

However this is really abstract and can be hard to understand, so here's some examples:

### Breathing Exercise

This one is a personal example that we've used a lot in times of stress.

Whoever is leaving front: Slowly breathe in, and back out. You can use an animation like this one to help:

![https://plgrey.github.io/2019-07-05-controlled-switching/breathing.gif](breathing.gif)

Breathe in and out four times. Then stop.

Whoever is coming to front: Once the person leaving front stops breathing, you begin breathing. Breathe in and out four times. Feel the body as you do. Then stop.

Alright now go do whatever it is you want or need to do.

### Symbolism

Systems who make use of headspace a lot often find symbolic methods in headspace work well for them. Here are a few examples we've seen people use:

#### Symbolism Ex 1: Control Room

Create a room in headspace as a dedicated control room. Maybe put in a screen that shows what the body's eyes are seeing, some speakers that play what the ears are hearing, some controls, a control chair, stuff like that. Check out the control room from the movie Inside Out for some inspiration:

![The characters from Inside Out stand in front of a big control panel, full of buttons and knobs. They watch a screen showing what the eyes see.](https://plgrey.github.io/2019-07-05-controlled-switching/insideout.jpg)

When you want to switch, have whoever's in front leave the controls, and have someone else start using them.

This can be useful for co-fronting too if that's something you find helpful.

#### Symbolism Ex 2: Position In The Body

So for this one, the person imagines themself as a bunch of light filling the body. They imagine pulling all the light together to a small ball, maybe in the head.

Then whoever's moving to front does the opposite, imagining themself as a ball of light expanding to fill the whole body.

