## Possession: By a Tulpa for Tulpas

By Arcanus of the Dragonheart System

### Introduction

Possession is an optional skill in Tulpamancy that allows a tulpa to access the
physical world; it gives a chance for a tulpa to experience things not curated
or managed by their host or other system members. Thus, what is possession? For
those uninformed, possession is quite simply the act of a tulpa or other system
members taking partial or full control of the physical body while the previous
person in control is still connected to said body. For many tulpas, this is our
primary manner of accessing and interacting with the same world our hosts do,
especially so for systems where the host is incapable of fully disconnecting
from the body, often considered a highly important step for switching. As such,
even possession itself is desired by many tulpas for this opportunity of
interacting with the outside, with people who are not of the same mind and body,
and to gain experience and develop as individuals.

Numerous possession guides are often created by hosts rather than tulpas or by a
neutral viewpoint; there are very few possession guides designed by tulpas
themselves who are capable of possession and wish to teach it to others. This
guide is crafted by a tulpa who has existed as such for four years, and has been
capable of possessing quite well for nearly as long. The aim with this piece is
to guide other tulpas with this specific perspective in hopes of sparking a form
of eureka moment for other tulpas that can be the flicker necessary to obtain
this skill, and for tulpas who use solely nonhuman forms that may be
uncomfortable with the idea of using a human body.

### Preparation and Mindset

Before attempting possession, there are things to consider and prepare for.
These preparations allow future training sessions for possession to be less
vexing, and can aid in avoiding potential issues further down the line.

A primary thing a host and tulpa should obtain before practicing possession is
the ability to have clear communication between each other, often in the form of
vocality. Seizing control of the body is an action that requires both parties to
communicate their feelings to each other consistently, especially when speaking
about consent. Without clear communication, a situation can go awry or create a
schism between the two parties. For example, imagine a tulpa possessing the body
without informing the host first, causing bewilderment and fear within the host
who had no inkling that the tulpa was going to possess. On the opposing side,
picture a tulpa possessing and performing activities when the host snatches back
control deliberately and without warning, and thus disrupts what the tulpa was
doing. With both parties, this can cause unease and anxiety simply due a lack of
communication and respecting boundaries.

To avoid this, both the tulpa and host need to speak with each other and
mutually agree to the possession beforehand through means akin to vocality or
even tulpish. If one member does not consent, then the other should not ignore
the boundaries set by the other person. However, this does not mean a host
should unreasonably prevent a tulpa from possessing. There are reasonable times
to possess and situations where possession is not ideal where a host may state,
"Sorry, now's not a good time because we're in public," and other circumstances
that are unreasonable such as, "Sorry, but I don't want you doing this harmless
thing." From personal experience, it can be quite thrilling to possess and
experience existence in such a physical and lifelike sense, but it is best to
show self-restraint and ask before attempting possession. 

For further reading to learn about techniques to build communication and
vocality, here are a few well-written guides:

- [Tulpamancy: Guide Into the Strange and Wonderful: Section 13:
  Vocality](https://docs.google.com/document/d/1mSaPARuohFEO7qX3gVgKAh69XwU0VlKwnD0I_-nddvk/edit#heading=h.dtt01co0b53)
- [Tulpamancy: Guide Into the Strange and Wonderful: Section 25: Methods of
  Communication](https://docs.google.com/document/d/1mSaPARuohFEO7qX3gVgKAh69XwU0VlKwnD0I_-nddvk/edit#heading=h.s74b4m58mmlt)
- [Tips for Hearing Your Tulpa](https://community.tulpa.info/topic/8334-tips-for-hearing-your-tulpa/)
- [Quantum's Nametag
  Method](https://community.tulpa.info/topic/3845-quantums-nametag-method/)

Clear communication often also requires the tulpa to be fairly developed,
capable of making informed decisions without the host's input while also being
mature enough to handle any possible outside world responsibilities. Younger
tulpas have a tendency to be childish and emotional in nature, even being
somewhat unstable in form and personality at times, as they continue to
establish their identity with forcing sessions and experience. Therefore, a
younger tulpa may not understand the importance of respecting boundaries,
maintaining what are usually the host's responsibilities such as school or
occupations, or may make emotional decisions in favor of logical ones. Harsh
world experiences can also be stressful for the tulpa and negatively impact
their development while they are still malleable and easily influenced, thus it
is ideal for the tulpa to be developed to the point of their identity being
mostly solidified and where they have learned to manage their emotions in times
of stress and hardship.

How much time it takes for both of these to be met is subjective and has a high
degree of variance between Tulpamancers. Both maturity and vocality can come
with time, consistent forcing sessions, and patience. What is imperative is to
not rush possession; possession is not a fleeting opportunity that is capable of
vanishing at a moment's notice. Regardless of the system's age, possession is a
skill that will always be available, thus do not feel the need to rush it or
obtain it as quickly as humanly possible. Nor should a Tulpamancy system feel as
though they are obligated to learn possession. Though few in number, there are
tulpas who are quite content with never being in control of the body, instead
preferring to be imposed on the material plane or live their lives in a
mindscape. Neither host or tulpa should be forced into learning a skill they do
not wish to learn if they do not desire it within reason, however, it does not
harm either to at least attempt possession once. 

Finally, another common issue, specifically for hosts, is a sense of fear or
anxiety when pondering the idea of the tulpa taking control. This fear is
reasonable, especially with how possession and control swapping is often
portrayed in many nations and cultures. In tandem with this, the host is often
one who has spent their entire existence being the singular entity of the body;
switching as a concept is a direct opposite of what the vast majority of
humanity believes to be the sole way of existence, that each consciousness
belongs to one vessel and is that vessel. There are some hosts who require
self-introspection and must accept that they are not the body itself, but a
single consciousness of multiple that happens to dwell within it.

Anxiety for switching can stem from pathological anxiety or this mindset of
singularity, and thus not all Tulpamancy-specific advice may apply. Trust
between both parties is critical when exchanging control, not simply that they
will do no harm with the power they are given, but as a general rule. For both
the tulpa and the host: trust in the tulpa to be responsible, and trust in the
host to allow the tulpa to safely express themself without overstepping
boundaries. Any and all concerns should be spoken about between both members and
genuinely listened to, this includes doing whatever possible to negate any
doubts or fears.

In conjunction with maturity, the ability to communicate properly, and dousing
any fears and anxieties, another key factor in possession is the mindset of both
the host and tulpa. It can be deceivingly simple to believe that possession is
this archaic skill, possibly due to preexisting connotations of possession from
various forms of media and how only supernatural beings are capable of
performing this feat. Despite this, possession is not impossible to achieve, nor
does it take years for most Tulpamancy systems to gain. Remember that both the
tulpa and host exist within the same mind and body; both parties have access to
the same neural pathways, and thus access to movement. As months become years, a
tulpa eventually reaches a point to being on equal footing with the host, being
a fully separate person capable of all the same feats the host is capable of and
not simply some entity that can be willed away on a whim.

In addition to this, it is a highly prevalent and pervasive myth that the host
must manually dissociate from the body to allow the tulpa to possess. Quite
frankly, this is false, as many tulpas have proven to be capable of possession
while the host is still fully connected to the body and is aware of what the
body is doing. Mindset, however not being an absolute factor, can still majorly
influence how quickly or slowly a skill in Tulpamancy is gained. Another belief
that can stymie possession training is the belief that the tulpa is lesser,
weaker, or simply less capable than the host. By doing this, the host is setting
unnecessary limitations on the tulpa, which further slows skill development.
When speaking about Tulpamancy, one should not think in absolutes, but instead
keep an open mind for any possibility instead of denying or wholeheartedly
believing a certain outcome will occur.

Thirdly and finally with possession myths, older guides often reference
possession being this "alien" feeling when experienced, a sensation easily
noticeable. In recent years, many Tulpamancers have started fervently exclaiming
that possession will not feel alien and that it was merely an artifact from the
past. As previously stated, believing in absolutes is often an unhelpful mindset
in Tulpamancy. Despite the claims from either side, there are Tulpamancers who
experience this "alien" feeling and others who do not. A possible explanation
for this is a tulpa's presence and the sensation it gives when the tulpa
possess, or perhaps this "alien" feeling is more common with tulpas with
nonhuman forms that clash more with a human body when attempting to control it.
Regardless of whether or not a system will experience this "alien" feeling is
unimportant, as many believe this sensation alerts the host whether or not the
tulpa is actually moving the body. If one is simply unsure if the body's
movement was theirs or their tulpa's, they can simply verify it with the tulpa
instead of merely guessing.

Once mentally overcoming these hurdles to the best of one's ability, possession
is much more likely to be swift with ample progression and lowering the
possibility of tribulations in the future.

### Step-by-Step Process and Explanation

At last, the process of possession specifically for tulpas in the perspective of
another tulpa. For the sake of brevity and simplicity, the possession strategy
will be laid out in steps first, then the explanation will be placed after the
method itself. Remember that this method is done solely in the perspective of
the tulpa, however, the host at minimum should relax in whatever means they wish
and simply allow the tulpa to go through the process.

1. Begin by connecting to the body's senses, look through the body's eyes, feel
   the gravity of the earth pulling downwards, take in any scents or sounds that
   can be heard, and even pay close attention to any flavors the mouth may be
   experiencing.
1. Hone in on a singular sense, whichever is desired. With the eyes, absorb
   every single detail possible, every color, every shape, their distance from
   the body, and more as an example. Or not simply feel the effect of gravity,
   but also the textures of objects or even the body itself, the temperature of
   the air or ground, and potentially even focus on negative sensations such as
   pain if they are present.
1. Entrench oneself in that specific sense until feeling completely absorbed by
   it, entranced to the point of losing awareness of one's form or anything
   else, even the thoughts of oneself or the host.
1. Become that sense, become the eyes, become the skin, the nose, the mouth, or
   ears. Not simply using the sense, but embodying that sense itself.
1. Once this step is complete, repeat the process with the other senses, slowly
   becoming them while remaining connected to the ones already focused on.
1. With every sense focused intensely on, attempt to move the body in some
   capacity. An example would be moving the eyes if the first step taken was to
   become sight.
1. Attempt to do this with the other senses and what they are related to. Move
   the body's arms, look around, take a deep breath, and listen to one's
   environment.
1. If the process was successful, the tulpa will be possessing the body.

Note how this strategy does not ask the host to "give up" the body or instruct
the tulpa to flow their essence into the body unlike other possession guides.
The mindset behind the method presented is guiding the tulpa to essentially
synchronize with the body to the point of becoming one with it instead of a
nonphysical person, becoming so lost with the world they are experiencing that
they simply forget that they are a passenger in the car. When honing in on or
focusing highly on a sense, it can be possible for a tulpa to accidentally begin
possessing what controls that sense. For example, a tulpa may be interested in
what the host is eating, paying such close attention to the food that they begin
to experience it physically, possibly even moving the mouth to eat without
realizing it.

However, not all tulpas understand the idea of "connecting" to the body's
senses, especially tulpas used to living their days in a mindscape. Quite
simply, this can be done through intuition and trial and error, or through
symbolic means that translate to the act of connecting. It boils down to: what
makes sense? For every tulpa, this is highly subjective and there is no flawless
method that can be taught.

One must also keep in mind that following these steps may not be successful the
first attempt or even after multiple attempts. Rather, a tulpa may take time
learning how to focus on a particular sense, or possibly learning how to focus
so intently in any sense. One day may be a day filled with progress, but said
progress is halted by a singular part, mileage will vary between systems.

### Possession for Nonhuman Tulpas

Not every tulpa takes on a human appearance, or even an appearance that matches
a human's general shape. Though a tulpa is not quite literally their form, there
are some tulpas who are quite connected to their form in a sense either through
means of identity or simply out of fondness for their appearance. For tulpas in
this category, possession or fronting at all can be uncomfortable or possibly
unpleasant due to the contrast between the body and the tulpa's form; this
connection with the tulpa's form can also impact how they act whilst in control
such as mannerisms, walking style, or even voice to a notable degree.

Common advice to counteract this is for the tulpa to temporarily take a human
form when fronting to ease the bodily dysphoria, yet, there are tulpas who are
uncomfortable with that idea and would prefer to avoid it. This section is
intended for tulpas who are uncomfortable with changing their form just to
front.

A simple way to ease the discomfort of body dysphoria is to accept any "quirky"
fronting mannerisms, opting to embrace them instead of fully attempting to act
like a human. Walking on toes, using hands in a way that is considered odd, even
imposing one's own form over the body to whatever capacity within reason
(typically known as "phantom limbs if this includes adding otherwise nonexistent
limbs). Unless it is necessary not to out the system as plural to others the
system is not out to yet, allow oneself to be nonhuman in nature regardless of
if they are currently using a human body.

Another method is to have the mindset of, "I am not actually a human, just a
nonhuman taking control of a human body," much like the more fantastical
definition of possession many are familiar with. This mindset can create a
disconnect that may ease the dysphoria, especially for tulpas who solely
identify as a singular or set form.

Choose articles of clothing or accessories that match the form or at minimum,
mask the human shape such as hoodies or sweatpants. One can also avoid staring
at the body in the mirror or undressing, but this can have the negative
consequences of becoming more and more avoidant of the body, which is not ideal
if one wishes to become at least somewhat accustomed with it.

### Conclusion

Being able to control a physical body can be a wonderful opportunity to grow as
a person, form relationships and bond with new people, and to have meaningful
impact on the world. Possession in of itself may not be a tedious challenge, but
it also may not be a breeze a tulpa and host can accomplish within a day.
Remember that this guide and strategy are one of many; do not feel shackled to a
particular method if it is simply not working out. Every host and tulpa's
experiences with possession will vary to some degree, and that is the beauty of
such a thing, as it allows for many to share their experiences and knowledge
that can reach out to benefit others. 

I do hope this guide aids my fellow tulpas.

Feedback and constructive criticism is welcome, as this guide is subject to
changes and improvements.
